* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;

    min-height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    background:
        linear-gradient(
            135deg,
            #d9abeb,
            #e4e9f2
        );

    color: #8a4781;
}


/* CONTENEDOR */

.contenedor {
    width: 90%;
    max-width: 650px;
}


/* TARJETA PRINCIPAL */

.tarjeta {
    background-color: white;

    padding: 50px;

    border-radius: 20px;

    text-align: center;

    box-shadow:
        0 20px 50px rgba(0, 0, 0, 0.12);
}


/* ICONO */

.icono {
    width: 70px;
    height: 70px;

    margin: 0 auto 25px;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #1f2937;

    color: white;

    font-size: 24px;
    font-weight: bold;

    border-radius: 18px;
}


/* TEXTO */

.materia {
    color: #6b7280;

    font-size: 14px;

    text-transform: uppercase;

    letter-spacing: 1px;

    margin-bottom: 12px;
}

h1 {
    font-size: 38px;

    margin-bottom: 15px;
}

.descripcion {
    color: #6b7280;

    line-height: 1.6;

    margin-bottom: 35px;
}


/* DATOS DEL ESTUDIANTE */

.datos {
    display: grid;

    grid-template-columns: repeat(3, 1fr);

    gap: 15px;

    margin-bottom: 35px;
}


.dato {
    background-color: #f5f7fa;

    padding: 20px 10px;

    border-radius: 12px;
}


.dato span {
    display: block;

    font-size: 12px;

    color: #6b7280;

    margin-bottom: 8px;
}


.dato strong {
    font-size: 15px;

    color: #1f2937;
}


/* ESTADO */

.estado {
    display: inline-flex;

    align-items: center;

    gap: 8px;

    font-size: 14px;

    color: #4b5563;

    background-color: #f3f4f6;

    padding: 10px 18px;

    border-radius: 30px;
}


.punto {
    width: 9px;
    height: 9px;

    background-color: #22c55e;

    border-radius: 50%;
}


/* CELULAR */

@media (max-width: 600px) {

    .tarjeta {
        padding: 35px 20px;
    }

    h1 {
        font-size: 30px;
    }

    .datos {
        grid-template-columns: 1fr;
    }
}